[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TRect

Descibes a rectangle

## Declaration

Source position: classesh.inc line 33

`type TRect = Types.TRect;`

## Description

TRect describes a rectangle in space with its upper-left (in (Top,Left>)) and lower-right (in (Bottom ,Right)) corners.

Documentation generated on: Feb 26 2014